.index {
	float: left;
	width: 25%;
	font-size: 14px;
}

.category {
	width: 85%;
	background-color: #77aaff;
}

.leftarea {
	float: left;
	width: 50%;
}

.rightarea {
	float: left;
}

.wordarea {
	width: 396px;
	line-height: auto;
	border-bottom: 1px dotted;
	margin: 0px 6px 0px 6px; /* up right down left*/
}

.wordarea_btm {
	width: 396px;
	line-height: auto;
	margin: 0px 6px 0px 6px; /* up right down left*/
}

.kword {
	float: left;
	width: 200px;
	margin: 20px 6px 0px 4px; /* up right down left*/
	font-size: 26px;
	font-family: Batang;
	font-weight: bold;
	line-height:1.4 !important;
}

.jword {
	float: left;
	width: 180px;
	margin: 20px 4px 0px 0px; /* up right down left*/
	line-height:1.4 !important;
	letter-spacing: 2pt;
	font-weight: normal;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 20px;
}